<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>Nomes catalães (Mulher)</string>
	<key>Catalan Names (Male)</key>
	<string>Nomes catalães (Homem)</string>
	<key>Catalan Surnames</key>
	<string>Sobrenomes catalães</string>
	<key>Finnish Names (Female)</key>
	<string>Nomes finlandeses (Mulher)</string>
	<key>Finnish Names (Male)</key>
	<string>Nomes finlandeses (Homem)</string>
	<key>Finnish Surnames</key>
	<string>Sobrenomes finlandeses</string>
	<key>Forenames (Female)</key>
	<string>Nomes próprios (Feminino)</string>
	<key>Forenames (Male)</key>
	<string>Nomes próprios (Masculino)</string>
	<key>German Names (Male)</key>
	<string>Nomes alemães (Homem)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>Nomes hindu e indianos (Mulher)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>Nomes hindu e indianos (Homem)</string>
	<key>Irish Surnames</key>
	<string>Sobrenomes irlandeses</string>
	<key>Italian Names (Female)</key>
	<string>Nomes italianos (Mulher)</string>
	<key>Italian Names (Male)</key>
	<string>Nomes italianos (Homem)</string>
	<key>Italian Surnames</key>
	<string>Sobrenomes italianos</string>
	<key>Japanese Names (Female)</key>
	<string>Nomes japoneses (Mulher)</string>
	<key>Japanese Names (Male)</key>
	<string>Nomes japoneses (Mulher)</string>
	<key>Japanese Surnames</key>
	<string>Sobrenomes japoneses</string>
	<key>Literary Surnames</key>
	<string>Sobrenomes literários</string>
	<key>Polish Names (Female)</key>
	<string>Nomes poloneses (Mulher)</string>
	<key>Polish Names (Male)</key>
	<string>Nomes poloneses (Homem)</string>
	<key>Polish Surnames</key>
	<string>Sobrenomes poloneses</string>
	<key>Popular British Names (Female)</key>
	<string>Nomes ingleses populares (Mulher)</string>
	<key>Popular British Names (Male)</key>
	<string>Nomes ingleses populares (Homem)</string>
	<key>Popular British Surnames</key>
	<string>Sobrenomes ingleses populares</string>
	<key>Popular London Surnames</key>
	<string>Sobrenomes populares em Londres</string>
	<key>Popular US Names (Female)</key>
	<string>Nomes populares nos EUA (Mulher)</string>
	<key>Popular US Names (Male)</key>
	<string>Nomes populares nos EUA (Homem)</string>
	<key>Potential Dictionary Surnames</key>
	<string>Potenciais Sobrenomes do Dicionário</string>
	<key>Spanish Names (Female)</key>
	<string>Nomes espanhóis (Mulher)</string>
	<key>Spanish Names (Male)</key>
	<string>Nomes espanhóis (Homem)</string>
	<key>Spanish Surnames</key>
	<string>Sobrenomes espanhóis</string>
</dict>
</plist>
